10 Star 12 Fork 3

devbean / QtCipherSqlitePlugin

2018-08-17 14:11
1278 devbean 1578913983 devbean

支持更多的 Qt 版本,包括:

  • Qt 5.11.1 MSVC2017
  • Qt 5.10.1 MINGW 5.3 32-bit
  • Qt 5.9.6 MINGW 5.3 32-bit
  • Qt 5.8.0 MINGW 5.3 32-bit
  • Qt 5.7.1 MINGW 5.3 32-bit
    更老的版本,由于代码不兼容,目前尚不支持。已知 Qt 5.6.3 是不能编译通过的。
Last committed message: Merge branch 'develop'
C++
1
https://gitee.com/devbean/QtCipherSqlitePlugin.git
git@gitee.com:devbean/QtCipherSqlitePlugin.git
devbean
QtCipherSqlitePlugin
QtCipherSqlitePlugin

Search